declare const _default: import("vue").DefineComponent<{}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    close: () => void;
    "update:modelValue": (mv: string | undefined) => void;
}, string, import("vue").PublicProps, Readonly<{}> & Readonly<{
    onClose?: (() => any) | undefined;
    "onUpdate:modelValue"?: ((mv: string | undefined) => any) | undefined;
}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
